Subject: Ticket Assigned - it av
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 16:55:42 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  it av Saba Sulaman                    Hello           08:41 PM, 21st Mar                   Mohammed                   Good evening Saba, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.     .           08:45 PM, 21st Mar                     Saba Sulaman                    Hey           08:45 PM, 21st Mar                     Saba Sulaman                    Plz check now this dress           08:45 PM, 21st Mar                     Saba Sulaman                    Available for Sharjah city centre           08:46 PM, 21st Mar                     Saba Sulaman                             08:46 PM, 21st Mar                   Mohammed                   Please share with us your email id           08:48 PM, 21st Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:50 PM, 21st Ma
 r                     Saba Sulaman                    [email-masked]           08:52 PM, 21st Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:53 PM, 21st Mar                   Mohammed                   We will update you for item availability through your email id.           08:54 PM, 21st Mar                   Mohammed                   Is there anything else may I assist you?           08:54 PM, 21st Mar                     Saba Sulaman                    Okay           08:54 PM, 21st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:55 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.c
 om/helpdesk/tickets/5905358